[next] [prev] [prev-tail] [tail] [up]

#### 3.2.11 footer-date

This option tells the HTML engine to generate a footer for each page containing the current date. The optional format argument can be used to specify the format of the date. The format must be a formatting string as understoof by the FormatDateTime function in the sysutils unit.

For example

--footer-date=’mmm dd yyyy’

This option is mutually exclusive with the footer option.

[next] [prev] [prev-tail] [front] [up]